Bug 285 - wrong fonts after first start
: wrong fonts after first start
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-29 19:45 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-29 19:45:03
Теперь mozilla после первого запуска запускается не просто с ужасными шрифтами, 
а очень ужасными - русский язык C антиалиазингом, 
а вот английский БЕЗ.

---

---
Fixed in alt4
К сожалению, 0.9.7 все равно выглядит нерабочей.
------- Comment #1 From 2001-12-30 15:04:14 -------
А с какими шрифтами он запускается?
------- Comment #2 From 2001-12-30 15:04:14 -------
А с какими шрифтами он запускается?